a{
    padding:  2rem;
    margin: auto;
    justify-content: center;
}

body {
    background-image: linear-gradient(rgba(0, 0, 0, 1), rgba(0, 0, 0, 255)), url('fullLogo.jpg');
    display: grid;
    place-items: center;
    max-height: 100%;
    max-width: 100%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: 100% 100%;
}
.navBar{
    width: 100%;
    display: grid;
}
#fontSize{
    font-size:xx-large ;
}
#buttonToggler{
    background-color: aliceblue;
}
@media (max-width: 1200px) {
    #fontSize{font-size:x-large}
    #phoneNumber{font-size:x-large}
}
@media (min-width: 1200px) {
    #phoneNumber{
    font-size: xx-large;
}}
.container{
    display: grid;
    grid-template-columns: auto auto;
    min-width: 90%;

}
.teamIntro{
    color:aliceblue;
text-align: center;

}
.break{
    height: 3px;
    border: none;
    background-color: #f1eeee;
}
.mobileviewTeam{
    display: none;
}
@media (max-width: 1170px) {
    .timText , .nickText{
        font-size: x-large;
    }
}
@media (max-width: 940px) {
    .teamPic{
        height: 80%;
    }
}
@media (max-width: 900px) {
    .teamPicTyler{
       margin-right: 2rem;
    }
}
@media (max-width: 770px) {
    .timText , .nickText{
        font-size: larger;
    }
}
@media (max-width: 900px) {
    .timText{
        margin-top: 1rem;
    }
}
@media (max-width: 690px) {
    .nickText{
        margin-top: 0rem;
    }
    .timText{
        margin-top: -0.3rem;
    }
}
@media (max-width: 550px) {
    .container, .containerTwo{
        display: inline-block;
    }
    .containerTwo{
        display: none;
    }
    .mobileviewTeam{
        display: inline-block;
    }
    .timText,.nickText{
        margin-left: 2rem;
    }
    .teamPic,.pictureContainers{
        text-align: center;
        margin-bottom: 1rem;
    }
    #tyPic{
        margin-right: 2.5rem;
    }
    #nickPic{
        margin-right: 3rem;
    }
    .teamPicTyler{
        margin-left: 1rem;
    }
}
#bossInfo, #nickInfo, #jimInfo, #tyInfo, #tylerInfo{
    display: none;
}
.photoGrid{
    display: grid;
    grid-template-columns: auto auto auto;
    padding: 5rem;
    column-gap: 2rem;
}
#returnButton{
    display: none;
}
.bossInfo , .nickInfo , .jimInfo , .tyInfo , .tylerInfo{
    color: white;
}
.button-link {
  display: inline-block;
  padding: 10px 20px;
  background-color: #007bff;
  color: white;
  text-decoration: none; /* Removes the underline */
  border-radius: 5px;
  font-weight: bold;
  text-align: center;
}
